Database conversion

first post: GrindEspresso wrote: when opening a 3.5 database with SSDM it asks you to convert to ve...

latest post: ms44cn wrote: Actually , SSDM only support latest version of Sqlce ,cause up to d...

It run incorrectly in Windows 7 64bit

first post: rfc_club wrote: In Windows 7 64bit, SqlCe Viewer can run but all picture icons disa...

latest post: ms44cn wrote: Finally we found the problem . On Windows 64 bit ,our customized co...

SSDM0848 and sqlce 4.0

first post: dee2005 wrote: Hi I'm just wondering if the latest version (0848) supports sqlce 4.0?

latest post: ms44cn wrote: If possbile ,send me your test database file . I will test it and...

PagedDatagrid

first post: lansun wrote: Dear Sir,I am interested in the PagedDatagrid project. While take m...

latest post: ms44cn wrote: Because the PagedDataGrid project is a common library ,so it is not...

SQL CE 4

first post: joedavis wrote: Do you plan on supporting SQL CE 4?

latest post: ms44cn wrote: Hello joedavis , the SQlCE 4 is under CTP , when it release RTM , ...

  • 1-5 of 5 discussions
    • Previous
    • 1
    • Next
    • Showing
    • All
    • discussions